Whatsapp dejará de funcionar en antiguos os

Desde este 31 de diciembre WhatsApp dejará de funcionar para algunos móviles con versiones muy antiguas del sistema Android (versión 2.0 o anteriores).

El objetivo, según la empresa, es mejorar el servicio. "Mirando hacia el futuro, queremos enfocar nuestros esfuerzos en plataformas móviles que la gran mayoría de la gente use", se lee en el comunicado.

Teléfonos y sistemas operativos afectados ↓

  BlackBerry, incluyendo BlackBerry 10
  Nokia S40
  Nokia Symbian S60
   Android 2.1 y Android 2.2
   Windows Phone 7.1

Comentarios